cURL
curl --request GET \ --url https://api.blockradar.co/v1/gateway/balance \ --header 'x-api-key: <api-key>'
{ "data": { "asset": { "createdAt": "2024-05-27T14:31:19.442Z", "currency": "USD", "decimals": 6, "id": "0927dc05-7d4e-4c0a-82c6-98ceb170ab84", "isActive": true, "isNative": false, "logoUrl": "https://res.cloudinary.com/blockradar/image/upload/v1716800083/crypto-assets/usd-coin-usdc-logo_fs9mhv.png", "name": "USD Coin", "network": "testnet", "symbol": "USDC", "updatedAt": "2025-04-17T04:50:20.019Z" }, "balance": "9.749252", "convertedBalance": "9.7482770748" }, "message": "Balance fetched successfully", "statusCode": 200 }
This endpoint retrieves the gateway total balance.
Documentation IndexFetch the complete documentation index at: https://docs.blockradar.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.blockradar.co/llms.txt
Use this file to discover all available pages before exploring further.
200
Show child attributes
"Balance fetched successfully"